Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcAtomicOrigFile

## Name

FcAtomicOrigFile -- return original file name

## Synopsis

    #include <fontconfig.h>

``FcChar8 * `FcAtomicOrigFile``(FcAtomic *`atomic`);`

## Description

Returns the file refernced by `atomic`.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcAtomicNewFile | Up | FcAtomicReplaceOrig